Subject: RE: translation software

From: James Lin <[email-masked]>
Date: Thu, 03 Mar 1994 22:44:18 -0800 (PST)

> I am interested in translation software (from English to Chinese and Chinese to
> English).I appreciate any recommendations and experiences related to such
> software. I have posed the inquiry on LINGUIST and CHINESE-NET, which generates
> a lot of interests but no recommendations or experience. I hope that I will get
> the information needed from this discussion group. Thanks.
> 

We have translation software for both directions on ETen/DOS and Chinese 
Windows environment.  However, my opinion in that these software are 
really far from perfect.  You must spend some time doing some post editing.
However, the one from English to Chinese will have some side benefit - 
the system already generate a lot of Chinese, you don't have to type them in.

James Lin